/*  Written by Julian Grizzard
 *  September 2, 2002
 *  Contact: gtg993j@mail.gatech.edu
 *
 *  Please contact me if you decide to publish any of this code.  Thanks!
 */

#ifndef _AI_H
#define _AI_H

#include "robot.h"
#include "world.h"
#include "linkedList.h"


/* Given the world, robot, etc, decide what the next command
 * should be and issue it
 */
int issueCommand(s_world *world, list *robotL, list *homeL, list *pkgL);

#endif
